<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        'use strict';
      
        let Numm
       do {Numm=prompt ("Enter an integer");}
        while (parseInt(Numm) != Numm||Numm == 0); 
         
           for(let i=1; i<Numm;i++){
               
               if (i!==2 && i%2==0 ) continue;  
               if (i!==3 && i%3==0 ) continue;      
               if (i!==5 && i%5==0 ) continue;  
               if (i!==7 && i%7==0 ) continue;  
                
                           
               { console.log(i);}
              }
  
    </script>
    
</body>
</html>
